E-Arogya - Feature #679

Feature # 110 (New): [LAB] Laboratory OP Module

Feature # 304 (New): [LAB] Create Ul screen for Container Type master
API Integration in Container type master Mapping
18/06/2024 05:35 PM - Uma Maheswarachari Melpati

Status: Resolved Start date: 18/06/2024
Priority: Normal Due date:

Assignee: Uma Maheswarachari Melpati % Done: 0%
Category: Estimated time: 10:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

API Integration in Container type master Mapping

History

#1 - 20/06/2024 10:34 PM - Uma Maheswarachari Melpati

- Status changed from New to Resolved
